<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

use Kurs;
use BASysBenutzer;

class WssFieldKursPlanenderMitarbeiterNameVornameEMail extends WssFieldKursMitarbeiterNameVornameEMail
{
  protected function getMitarbeiterFromKurs(Kurs $kurs): BASysBenutzer
  {
    return $kurs->getPlanendenMitarbeiter();
  }
}